/*
	Theme Name: Apex Fintech Solutions
	Theme URI: https://apexfintechsolutions.com
	Description: A customize theme for ApexFS.
	Author: Peak6 Web Team
	Author URI: https://peak6.com
	Version: 1.0
	Template: hello-elementor
*/

/* General Styles */

#content a {
	color: #266CD3;
}

#content .golden a{
	color: #F7D92B;
}
#content .elementor-button {
	color: black !important;
}

main {
	margin-top: -3px
}

span.bold {
	font-weight: 600;
}

span.light-blue {
	color: #00E2F9;
}

/* *** see assets/styles/ for custom styles *** */

/* Header and Off-Screen Menu Style */
.pp-offcanvas-toggle-wrap {
    height: 268px;
    width: 61px;
    background: url('/wp-content/uploads/2022/04/menu-open-blk-bg.svg') no-repeat;
    top: 49%;
}

.pp-offcanvas-toggle {
    position: relative;
    top: 112px;
}

.pp-offcanvas-content .pp-offcanvas-header {
    top: 49%;
    transform: translateY(-50%);
    right: 0;
    position: fixed;
    height: 268px;
    width: 61px;
    background: url('/wp-content/uploads/2022/03/menu-close-bg.svg') no-repeat;
}

.pp-offcanvas-content .pp-offcanvas-header .pp-icon {
    top: 94px;
}

/* Transparent to White Header */

.transparent-sticky-header {
    --header-height: 100px;
    --opacity: 0.90;
    --shrink-me: 0.70;
	--shrink-me-icons: 1.60;
    --transition: .3s ease-in-out;
}

.transparent-sticky-header > .elementor-container {
    transition: min-height var(--transition);
}

.transparent-sticky-header.elementor-sticky--effects > .elementor-container {
    min-height: calc(var(--header-height) * var(--shrink-me)) !important;
    height: calc(var(--header-height) * var(--shrink-me));
	transition: height var(--transition);
}

.transparent-sticky-header > .elementor-container {
    transition: min-height var(--transition);
}

.transparent-sticky-header .elementor-nav-menu .elementor-item {
    transition: padding var(--transition);
}
.transparent-sticky-header > .elementor-container .site-logo img {
    transition: max-width var(--transition);
}
.transparent-sticky-header.elementor-sticky--effects .site-logo img {
    max-width: calc(100% * var(--shrink-me));
}

.transparent-sticky-header.elementor-sticky--effects {
	background: #fffffffa;
	box-shadow: 0px 3px 45px 0px rgb(0 0 0 / 15%);
}

.transparent-sticky-header.elementor-sticky--effects .elementor-icon {
    font-size: calc(100% * var(--shrink-me-icons)) !important;
	color: #052391 !important;
}

.transparent-sticky-header.elementor-sticky--effects .contact-button a {
	color: #052391 !important;
}

.transparent-sticky-header.elementor-sticky--effects path {
	fill: #052391;
}

/* Black Header */

.black-sticky-header {
    --header-height: 100px;
    --opacity: 0.90;
    --shrink-me: 0.70;
	--shrink-me-icons: 1.60;
    --transition: .3s ease-in-out;
}

.black-sticky-header > .elementor-container {
    transition: min-height var(--transition);
}

.black-sticky-header.elementor-sticky--effects > .elementor-container {
    min-height: calc(var(--header-height) * var(--shrink-me)) !important;
    height: calc(var(--header-height) * var(--shrink-me));
	transition: height var(--transition);
}

.black-sticky-header > .elementor-container {
    transition: min-height var(--transition);
}

.black-sticky-header .elementor-nav-menu .elementor-item {
    transition: padding var(--transition);
}
.black-sticky-header > .elementor-container .site-logo img {
    transition: max-width var(--transition);
}
.black-sticky-header.elementor-sticky--effects .site-logo img {
    max-width: calc(100% * var(--shrink-me));
}

.black-sticky-header.elementor-sticky--effects {
	background: #000000de;
	box-shadow: 0px 3px 45px 0px rgb(0 0 0 / 15%);
}

.black-sticky-header.elementor-sticky--effects .elementor-icon {
    font-size: calc(100% * var(--shrink-me-icons)) !important;
}

/* White Header */

.white-sticky-header {
    --header-height: 100px;
    --opacity: 0.90;
    --shrink-me: 0.70;
	--shrink-me-icons: 1.60;
    --transition: .3s ease-in-out;
}

.white-sticky-header > .elementor-container {
    transition: min-height var(--transition);
}

.white-sticky-header.elementor-sticky--effects > .elementor-container {
    min-height: calc(var(--header-height) * var(--shrink-me)) !important;
    height: calc(var(--header-height) * var(--shrink-me));
	transition: height var(--transition);
}

.white-sticky-header > .elementor-container {
    transition: min-height var(--transition);
}

.white-sticky-header .elementor-nav-menu .elementor-item {
    transition: padding var(--transition);
}
.white-sticky-header > .elementor-container .site-logo img {
    transition: max-width var(--transition);
}
.white-sticky-header.elementor-sticky--effects .site-logo img {
    max-width: calc(100% * var(--shrink-me));
}

.white-sticky-header.elementor-sticky--effects {
	background: #fffffffa;
	box-shadow: 0px 3px 45px 0px rgb(0 0 0 / 15%);
}

.white-sticky-header.elementor-sticky--effects .elementor-icon {
    font-size: calc(100% * var(--shrink-me-icons)) !important;
}

.white-sticky-header.elementor-sticky--effects .contact-button a {
	color: #052391 !important;
}

.white-sticky-header.elementor-sticky--effects path {
	fill: #052391;
}


#navbar {
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
}


